BASE_URL = ''

NODE_ENV = 'production'

VUE_APP_API = 'http://183.66.101.90:10023'

VUE_APP_PDF = 'http://183.66.101.90:10023/pdf/web/viewer.html?file='

VUE_APP_APK = 'http://183.66.101.90:10023/v2/static/download_app_image.png'